TAGS: {}
HARD_DECAYS: {}
PARTICLE_DATA:
    '15':
        Massive: '1'
    '23':
        Width: '2.446'
    '24':
        Width: '2.048'
    '5':
        Massive: '1'
    '6':
        Mass: '174.3'
A: ''
BEAMS:
- ''
- ''
BEAM_ENERGIES:
- ''
- ''
CABIBBO: ''
CKMORDER: ''
COUPLINGS: ''
COUPLING_SCHEME: ''
ERROR: ''
ETA: ''
EVENTS: '0'
EW_SCHEME: ''
FRAGMENTATION: 'Off'
GENERATOR_ON: ''
LAMBDA: ''
ME_SIGNAL_GENERATOR: ''
MODEL: ''
MSTRANGE_EFF: ''
ORDER_ALPHAS: ''
OUTPUT: ''
PDF_SET: None
PT:
- '22'
- '5.'
- '1000.'
RANDOM_SEED: ''
RHO: ''
SCALES: ''
SHOWER_GENERATOR: None
SLHA_INPUT: ''
SUSY_GENERATOR: ''
VEV: ''
YUKAWA_B: ''
YUKAWA_C: ''
YUKAWA_D: ''
YUKAWA_E: ''
YUKAWA_MASSES: ''
YUKAWA_MU: ''
YUKAWA_S: ''
YUKAWA_T: ''
YUKAWA_TAU: ''
YUKAWA_U: ''
PROCESSES:
-   ': 23 23 -> 1000024 -1000024': {}
-   ': 23 23 -> 1000037 -1000037': {}
-   ': 23 23 -> 1000024 -1000037': {}
-   ': 23 23 -> -1000024 1000037': {}
-   ': 23 23 -> 1000022 1000022': {}
-   ': 23 23 -> 1000022 1000023': {}
-   ': 23 23 -> 1000022 1000025': {}
-   ': 23 23 -> 1000022 1000035': {}
-   ': 23 23 -> 1000023 1000023': {}
-   ': 23 23 -> 1000023 1000025': {}
-   ': 23 23 -> 1000023 1000035': {}
-   ': 23 23 -> 1000025 1000025': {}
-   ': 23 23 -> 1000025 1000035': {}
-   ': 23 23 -> 1000035 1000035': {}
SELECTORS: []
